Subject: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Mar 2020 13:02:09 +0200

> From: Robert Pluim <[email-masked]>
> Cc: Mike FABIAN <[email-masked]>,  [email-masked]
> Date: Mon, 02 Mar 2020 10:10:14 +0100
> 
> >>>>> On Sat, 29 Feb 2020 19:27:44 +0200, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> Sorry, I was thinking about U+200D.  You are right, the variation
>     Eli> selectors by default display as hex codes in a box.  But that can be
>     Eli> changed.  This is set up in lisp/international/characters.el, which
>     Eli> see.  And you can set it manually, of course, since it's just a
>     Eli> char-table.
> 
> customizing glyphless-char-display-control is probably the easiest way
> to do that.

Yes, but my point was that could be done by default.